body {
  background-color: #FEFEFE;
}

main.main_wrap {
  max-width: 800px;
  width: 100%;
  height: 100dvh;
  margin: 0 auto;
  background-color: #FFFDF8;
  padding: 70px 0 0;
  position: relative;
  overflow: hidden;
}

main.main_wrap > .header {
  position: absolute;
  top: 0;
  left: 0;
  background-color: transparent;
  height: 70px;
}

main.main_wrap > .header div {
  height: 100%;
}

main.main_wrap > .header h1 {
  width: 120px;
  height: 20px;
  background: url('/asseta/img/Logo02.svg') no-repeat 100%;
  background-size: contain;
}


.section01 {
  height: 100%;
}

.section01 > div {
  position: relative;
}

.section01 span.circle {
  display: block;
  filter: blur(50px);
  position: absolute;
  border-radius: 1000px;
}

.section01 span.circle.orange {
  background: rgba(244, 180, 28, 0.30);
} 
.section01 span.circle.red {
  background: rgba(255, 139, 137, 0.20);
} 

.section01 span.circle01 {
  width: 280px;
  height: 280px;
  top: -76px;
  left: -55px;
}

.section01 span.circle02 {
  width: 190px;
  height: 190px;
  top: -124px;
  left: 150px;
}

.section01 span.circle03 {
  width: 240px;
  height: 240px;
  bottom: -44px;
  right: -100px;
}

.section01 span.circle04 {
  width: 130px;
  height: 130px;
  bottom: -86px;
  right: 65px;
}

.section01 .content_wrap {
  background-color: #fff;
  width: calc(100% - 32px);
  max-width: calc(100% - 56px);
  min-height: 350px;
  height: calc(100dvh - 110px);
  max-height: 840px;
  border-radius: 10px;
  border: 1px solid #F6F6F6;
  margin: 0 auto;
  box-shadow: 0 0 10px rgba(244, 180, 28, 0.2);
  padding: 0 36px 60px;
  position: relative;
  z-index: 1;
  overflow-y: auto;
  overflow-x: hidden;
}

.section01 .content_wrap::-webkit-scrollbar {
  width: 6px;
}

.section01 .content_wrap::-webkit-scrollbar-thumb {
  background-color: #ddd;
  border-radius: 10px;
}

.section01 .content_wrap::-webkit-scrollbar-track {
  background-color: #F7F7F7;
  border-radius: 10px;
}


.section01 .content_wrap.after {
  max-width: 670px;
  padding: 30px 36px 85px;
  height: auto;
}

.title_box {
  position: relative;
  width: max-content;
  margin: 0 auto;
  font-size: 15px;
  margin-top: 60px;
}

.title_box::after {
  content: '';
  display: block;
  width: 52px;
  height: 48px;
  background: url('/asseta/img/ico_paper_plane.svg') no-repeat;
  background-size: contain;
  position: absolute;
  top: 10px;
  right: -43px;
} 

.title_box h3 {
  font-size: 23px;
  margin-bottom: 10px;
}

.title_box h3 span {
  color: #F4B41C;
  font-size: 28px;
}

.title_box h3 span.txt01,
.title_box h3 span.txt02 {
  margin-left: 6px;
}

.title_box > p {
  color: #666;
}

form.form {
  margin: 62px auto 0;
  border-radius: 100px;
  max-width: 522px;
  height: 50px;
  min-height: 50px;
  padding: 0 20px;
} 

form.form input {
  width: calc(100% - 30px);
  height: 100%;
  white-space: nowrap;
  overflow: hidden;
  text-overflow: ellipsis;
  background-color: transparent;
  font-size: 16px;
}

form.form input:focus {
  background-color: transparent;
}

form.form button.search {
  min-width: 30px;
  width: 30px;
  height: 30px;
  background: url('/asseta/img/ico_search.svg') no-repeat;
  background-size: 24px 24px;
  background-position: center;
}

.product_content {
  /* height: 490px; */
  min-height: 490px;
  border: 1px solid #E6E6E6;
  border-radius: 10px;
  margin-top: 46px;
  box-shadow: 0 0 6px rgba(0, 0, 0, 0.05);
  padding: 36px 26px;
}

.product_box01 ul {
  gap: 16px;
  padding-bottom: 30px;
  margin-bottom: 20px;
  border-color: #D9D9D9;
}

.product_box01 ul li.product_img {
  overflow: hidden;
  width: 185px;
  height: 185px;
  position: relative;
}

.product_content .product_img img {
  width: 100%;
  height: 100%;
  object-fit: contain;
}

.product_box01 ul li.display_txt {
  width: calc(100% - 193px);
  height: 185px;
  padding-top: 6px;
  font-size: 14px;
}

/* .product_box01 ul li.display_txt h4 {
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 3;
  -webkit-box-orient: vertical;
  overflow: hidden;
} */

.product_box01 ul li.display_txt p,
.product_box02 ul li p  {
  text-overflow: ellipsis;
  display: -webkit-box;
  -webkit-line-clamp: 2;
  -webkit-box-orient: vertical;
  overflow: hidden;
}

.product_box01 ul li.display_txt h4 {
  font-size: 17px;
  margin-bottom: 6px;
}

.product_box01 ul li p.txt-right {
  font-size: 16px;
}

.product_box01 ul li p.txt-right span {
  font-size: 18px;
}

.product_box01 ul li a.btn {
  width: 100%;
  height: 40px;
  margin-top: 8px;
  transition: all 0.3s;
} 

.product_box01 ul li a.btn:hover {
  background-color: #EFA700;
}

.badge_box {
  font-size: 13px;
  color: #1077FA;
  margin-bottom: 4px;
}

.badge_box span.rocket {
  z-index: 1;
  width: 18px;
  height: 18px;
  background: url("/asseta/img/ico_rocket.svg") no-repeat;
  background-size: contain;
  margin-right: 6px;
}


.product_box02 {
  width: calc(100% + 26px);
  overflow-x: auto;
  overflow-y: hidden;
  -ms-overflow-style: none;
  -webkit-overflow-scrolling: touch; /* iOS 터치 스크롤 */
  touch-action: pan-x; /* 가로 터치 허용 */
}

.product_box02::-webkit-scrollbar{
  display:none;
}

.product_box02 ul {
  width: max-content;
  gap: 12px;
  font-size: 14px;
  margin-right: 26px;
  padding: 4px 0;
}

.product_box02 ul li {
  width: 132px;
}

.product_box02 ul li a {
  transition: all 0.3s;
  display: block;
  padding: 4px 6px;
  border-radius: 6px;
  position: relative;
}

.product_box02 ul li a:hover {
  opacity: 0.55;
}

.product_box02 ul li h5 {
  font-size: 14px;
}

.product_box02 ul li .product_img {
  width: 120px;
  height: 120px;
  margin: 4px 0 6px;
  overflow: hidden;
}

.product_box02 ul li p.name {
  display: block;
  height: 35px;
  margin-bottom: 2px;
}


.product_content.content02 {
  min-height: unset;
  height: calc(100% - 280px);
  max-height: 340px;
}

.product_content.content02 > div {
  height: 100%;
  min-height: 200px;
}

.product_content.content02 span.ico {
  display: block;
  width: 50px;
  height: 50px;
  background-size: contain;
}

.product_content.content02 p {
  font-size: 14px;
  color: #656565;
  margin-top: 18px;
}


.product_content.loading span.ico {
  background: url('/asseta/img/ico_loader.svg') no-repeat;
  animation: loader 1.6s linear infinite;
}

.product_content.none_product span.ico {
  background: url('/asseta/img/ico_imageOff.svg') no-repeat;
}


@keyframes loader {
  0% {transform: rotate(0);}
  100% {transform: rotate(360deg);}
}


@media (max-width: 520px) {
  .section01 .content_wrap {
    min-height: 270px;
    padding: 20px 16px 40px;
  }

  .section01 .content_wrap.after {
    padding: 26px 28px 50px;
  }

  .title_box {
    font-size: 13px;
    margin-top: 30px;
  }

  .title_box h3 {
    font-size: 18px;
  }

  .title_box h3 span.txt01, 
  .title_box h3 span.txt02 {
    font-size: 22px;
  }

  .title_box::after {
    width: 48px;
    height: 44px;
    right: -36px;
  }

  form.form {
    margin-top: 50px;
    min-height: 48px;
    height: 48px;
  }

  form.form input {
    font-size: 14px;
  }

  .product_box01 ul {
    flex-wrap: wrap;
  }

  .product_box01 ul li.product_img {
    margin: 0 auto;
  }

  .product_box01 ul li.display_txt {
    width: 100%;
  }

  .product_content {
    height: auto;
  }


}